# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Trade Line Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-07-08 13:26+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:42
msgid "Primary Menu"
msgstr ""

#: ../functions.php:43
msgid "Footer Menu"
msgstr ""

#: ../functions.php:44
msgid "Social Menu"
msgstr ""

#: ../functions.php:45
msgid "404 Menu"
msgstr ""

#: ../functions.php:135 ../inc/support/woocommerce.php:180
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:137
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:144 ../inc/support/woocommerce.php:198
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:146
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:153
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:155
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:162 ../functions.php:170 ../functions.php:178 ../functions.php:186
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:285
msgid "Small"
msgstr ""

#: ../functions.php:286
msgid "S"
msgstr ""

#: ../functions.php:291
msgid "Normal"
msgstr ""

#: ../functions.php:292
msgid "M"
msgstr ""

#: ../functions.php:297 ../inc/helper/options.php:154
msgid "Large"
msgstr ""

#: ../functions.php:298
msgid "L"
msgstr ""

#: ../functions.php:303
msgid "Huge"
msgstr ""

#: ../functions.php:304
msgid "XL"
msgstr ""

#: ../functions.php:314
msgid "White"
msgstr ""

#: ../functions.php:319
msgid "Black"
msgstr ""

#: ../functions.php:324
msgid "Gray"
msgstr ""

#: ../functions.php:329
msgid "Blue"
msgstr ""

#: ../functions.php:334
msgid "Green"
msgstr ""

#: ../inc/customizer.php:54
msgid ""
"Note: Background Color is applicable only if Boxed Layout used and no image is set as Background "
"Image."
msgstr ""

#: ../inc/customizer/clients.php:13
msgid "Featured Clients"
msgstr ""

#: ../inc/customizer/clients.php:22
msgid "Clients Type"
msgstr ""

#: ../inc/customizer/clients.php:39
msgid "Enable Clients On"
msgstr ""

#: ../inc/customizer/clients.php:57
msgid "Heading Text"
msgstr ""

#: ../inc/customizer/clients.php:76
msgid "No of Clients"
msgstr ""

#: ../inc/customizer/clients.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Clients is changed. "
msgstr ""

#: ../inc/customizer/clients.php:101
msgid "Clients Logo"
msgstr ""

#: ../inc/customizer/clients.php:118
msgid "Clients URL"
msgstr ""

#: ../inc/customizer/clients.php:131
msgid "Clients Options"
msgstr ""

#: ../inc/customizer/clients.php:149
msgid "Number of Visible Clients"
msgstr ""

#: ../inc/customizer/clients.php:150
msgid "Enter number between 5 and 10."
msgstr ""

#: ../inc/customizer/clients.php:168 ../inc/customizer/slider.php:306
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/clients.php:169 ../inc/customizer/slider.php:307
#: ../inc/customizer/slider.php:325 ../inc/widgets.php:1026 ../inc/widgets.php:1030
msgid "in seconds"
msgstr ""

#: ../inc/customizer/clients.php:187 ../inc/customizer/slider.php:358
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/clients.php:204 ../inc/customizer/slider.php:390
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/clients.php:221
msgid "Enable Non Circlular Slide"
msgstr ""

#: ../inc/customizer/clients.php:238
msgid "Open Client URL in New Window"
msgstr ""

#: ../inc/customizer/color.php:25
msgid "Color Options"
msgstr ""

#: ../inc/customizer/color.php:71
msgid "Reset Color Options"
msgstr ""

#: ../inc/customizer/color.php:72
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/color.php:89
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/color.php:99
msgid "Main Background"
msgstr ""

#: ../inc/customizer/default.php:30
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:58
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:59
msgid "Trade Line Pro by"
msgstr ""

#: ../inc/customizer/default.php:66
msgid "Read More ..."
msgstr ""

#: ../inc/customizer/featured-content.php:13 ../inc/hook/featured-content.php:131
msgid "Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:22
msgid "Featured Content Type"
msgstr ""

#: ../inc/customizer/featured-content.php:39
msgid "Enable Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:58
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/featured-content.php:59
msgid "Enter number between 1 and 20. Save and refresh the page if No is changed. "
msgstr ""

#: ../inc/customizer/featured-content.php:78
msgid "No of Columns"
msgstr ""

#: ../inc/customizer/featured-content.php:97
msgid "Select Type"
msgstr ""

#: ../inc/customizer/featured-content.php:119 ../inc/customizer/slider.php:98
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/featured-content.php:143 ../inc/customizer/slider.php:120
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/featured-content.php:144 ../inc/customizer/slider.php:121
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/featured-content.php:165
msgid "Content Excerpt Length"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:498
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:42
msgid "Header Layout"
msgstr ""

#: ../inc/customizer/option.php:64
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:80
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:97
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:114
msgid "Enable Social Icons"
msgstr ""

#: ../inc/customizer/option.php:130
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:140
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:157
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:167
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:184
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/option.php:201
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:218
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:235
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:252
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:269
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:286
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:296
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:312
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:313
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:323
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:340
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:341
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:352
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:369
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:386
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:403
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:420
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:437
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:447
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:464
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:480
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:497
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:514
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:525
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:542
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:543 ../inc/widgets.php:1529 ../inc/widgets.php:1823
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:560
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:577
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:578
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:588
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:589
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:605
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:621
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:639
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:652
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:669
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:670
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:681
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:698
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset All Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:25
msgid "Check to reset all settings"
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:75
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:146
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:165
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:183
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:200
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:217
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:239
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:259
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:272
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:289
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:324
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:342
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:374
msgid "Enable Pager"
msgstr ""

#: ../inc/helper/common.php:190 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:74
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:75
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:76
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:77
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:97 ../inc/helper/options.php:256 ../inc/helper/options.php:310
#: ../inc/helper/options.php:1491
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:98
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:99
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:120
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:121
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:150
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:152
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:153
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:155
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:222
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:223
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:224
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:225
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:226
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:227
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:228
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:229
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:230
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:254 ../inc/helper/options.php:1489
msgid "Home Page / Front Page"
msgstr ""

#: ../inc/helper/options.php:255 ../inc/helper/options.php:1490
msgid "Entire Site"
msgstr ""

#: ../inc/helper/options.php:280 ../inc/helper/options.php:334
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:281
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:282 ../inc/helper/options.php:335
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:283
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:284
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:285
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:309
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:336
msgid "Demo Content"
msgstr ""

#: ../inc/helper/options.php:583
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:587
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:591 ../inc/metabox.php:65 ../inc/metabox.php:77 ../inc/metabox.php:89
#: ../inc/metabox.php:104 ../inc/metabox.php:113
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:596
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:600
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:604
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:608
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:824 ../inc/helper/options.php:862 ../inc/helper/options.php:898
#: ../inc/helper/options.php:916 ../inc/helper/options.php:1044 ../inc/helper/options.php:1070
#: ../inc/helper/options.php:1098 ../inc/helper/options.php:1220 ../inc/helper/options.php:1329
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:828 ../inc/helper/options.php:910 ../inc/helper/options.php:924
#: ../inc/helper/options.php:1008 ../inc/helper/options.php:1026 ../inc/helper/options.php:1048
#: ../inc/helper/options.php:1110 ../inc/helper/options.php:1200 ../inc/helper/options.php:1228
#: ../inc/helper/options.php:1272 ../inc/helper/options.php:1337
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:832 ../inc/helper/options.php:884 ../inc/helper/options.php:928
#: ../inc/helper/options.php:962 ../inc/helper/options.php:1012 ../inc/helper/options.php:1030
#: ../inc/helper/options.php:1052 ../inc/helper/options.php:1080 ../inc/helper/options.php:1102
#: ../inc/helper/options.php:1204 ../inc/helper/options.php:1276 ../inc/helper/options.php:1341
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:836 ../inc/helper/options.php:888 ../inc/helper/options.php:932
#: ../inc/helper/options.php:966 ../inc/helper/options.php:1016 ../inc/helper/options.php:1034
#: ../inc/helper/options.php:1056 ../inc/helper/options.php:1084 ../inc/helper/options.php:1106
#: ../inc/helper/options.php:1208 ../inc/helper/options.php:1280 ../inc/helper/options.php:1345
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:840
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:844
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:848 ../inc/helper/options.php:1236
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:852
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:856 ../inc/helper/options.php:1244
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:866
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:870
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:874
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:880
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:892 ../inc/helper/options.php:1092
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:902
msgid "Title Link Color"
msgstr ""

#: ../inc/helper/options.php:906
msgid "Title Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:920 ../inc/helper/options.php:1022 ../inc/helper/options.php:1124
#: ../inc/helper/options.php:1224 ../inc/helper/options.php:1263 ../inc/helper/options.php:1303
#: ../inc/helper/options.php:1333
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:936
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:940
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:944
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:950 ../inc/helper/options.php:1315
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:954
msgid "Text Background Color"
msgstr ""

#: ../inc/helper/options.php:958
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:970 ../inc/helper/options.php:1062 ../inc/helper/options.php:1184
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:974 ../inc/helper/options.php:1066
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:978 ../inc/helper/options.php:1188
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:982
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:986 ../inc/helper/options.php:1166
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:990 ../inc/helper/options.php:1170
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:996
msgid "Widget Area Background Color"
msgstr ""

#: ../inc/helper/options.php:1000
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1004
msgid "Widget Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1038 ../inc/helper/options.php:1349
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1074
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1088
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1116 ../inc/helper/options.php:1142 ../inc/helper/options.php:1176
#: ../inc/helper/options.php:1255 ../inc/helper/options.php:1295
msgid "Main Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1120 ../inc/helper/options.php:1146 ../inc/helper/options.php:1180
#: ../inc/helper/options.php:1259 ../inc/helper/options.php:1299
msgid "Main Widget Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1128 ../inc/helper/options.php:1307
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1132
msgid "Tab Color"
msgstr ""

#: ../inc/helper/options.php:1136
msgid "Tab Hover Color"
msgstr ""

#: ../inc/helper/options.php:1150
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1154
msgid "Arrow Color"
msgstr ""

#: ../inc/helper/options.php:1158
msgid "Hover Arrow Color"
msgstr ""

#: ../inc/helper/options.php:1162
msgid "Author Color"
msgstr ""

#: ../inc/helper/options.php:1192
msgid "Tilte Color"
msgstr ""

#: ../inc/helper/options.php:1196
msgid "Tilte Hover Color"
msgstr ""

#: ../inc/helper/options.php:1212
msgid "Item Hover Background Color"
msgstr ""

#: ../inc/helper/options.php:1232 ../inc/helper/options.php:1288
msgid "Border Color"
msgstr ""

#: ../inc/helper/options.php:1240
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:1248
msgid "Button Widget Color"
msgstr ""

#: ../inc/helper/options.php:1267
msgid "Title Hover"
msgstr ""

#: ../inc/helper/options.php:1284 ../inc/helper/options.php:1323
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1311
msgid "Sub Title Color"
msgstr ""

#: ../inc/helper/options.php:1319
msgid "Content Text Color"
msgstr ""

#: ../inc/helper/options.php:1372
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1375
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1378
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1381
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1384
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1387
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1390
msgid "Home Page Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1393
msgid "Service Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1396
msgid "CTA Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1399
msgid "Latest News Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1402
msgid "Portfolio Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1405
msgid "Testimonial Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1408
msgid "Team Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1412
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1415
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1418
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1421
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1424
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1427
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1447 ../inc/helper/options.php:1448
#, php-format
msgid "%d Columns"
msgstr ""

#: ../inc/hook/basic.php:23
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:209
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:210
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/featured-content.php:132
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere "
"cubilia Curae; Suspendisse ultricies nunc porttitor, rutrum libero quis, gravida odio. Donec "
"tempus dui nec nisi fringilla, vitae efficitur risus cursus. Nam ultricies congue quam, non "
"pellentesque ipsum mollis vel."
msgstr ""

#: ../inc/hook/slider.php:43
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:45
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/hook/tgm.php:22
msgid "Breadcrumb NavXT"
msgstr ""

#: ../inc/hook/tgm.php:26
msgid "WEN Featured Image"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:63
msgid "Choose Layout"
msgstr ""

#: ../inc/metabox.php:75
msgid "Choose Image Size in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:87
msgid "Alignment of Image in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:101
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:102
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:111
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:29
msgid "Trade Line Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:146
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:147
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:163
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:181
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:199
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:216
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:224
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:66 ../inc/template-tags.php:74
msgid ", "
msgstr ""

#: ../inc/template-tags.php:85
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:85 ../inc/widgets.php:1396
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:85 ../inc/widgets.php:1396
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:90 ../template-parts/content-page.php:36
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:68
msgid "Social Icons Widget"
msgstr ""

#: ../inc/widgets.php:71
msgid "Trade Line: Social"
msgstr ""

#: ../inc/widgets.php:148 ../inc/widgets.php:355 ../inc/widgets.php:581 ../inc/widgets.php:801
#: ../inc/widgets.php:1015 ../inc/widgets.php:1209 ../inc/widgets.php:1483 ../inc/widgets.php:1818
#: ../inc/widgets.php:2085
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:154
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:180
msgid "Displays JetPack Portfolio. Most suitable for home page."
msgstr ""

#: ../inc/widgets.php:182
msgid "Trade Line: Portfolio"
msgstr ""

#: ../inc/widgets.php:267 ../template-parts/content-portfolio.php:27
msgid "All"
msgstr ""

#: ../inc/widgets.php:352
msgid "Portfolio widget is best displayed on Front Page Widget Area "
msgstr ""

#: ../inc/widgets.php:359
msgid "Number of Portfolios:"
msgstr ""

#: ../inc/widgets.php:363 ../inc/widgets.php:1506
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:365 ../inc/widgets.php:366 ../inc/widgets.php:2106 ../inc/widgets.php:2107
#, php-format
msgid " %d Columns"
msgstr ""

#: ../inc/widgets.php:371 ../inc/widgets.php:614
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:442
msgid "Displays single featured Page or Post"
msgstr ""

#: ../inc/widgets.php:445
msgid "Trade Line: Featured Page"
msgstr ""

#: ../inc/widgets.php:586
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:589
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:595 ../inc/widgets.php:1848 ../inc/widgets.php:1866 ../inc/widgets.php:1885
#: ../inc/widgets.php:1904
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:600
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:602
msgid "Enter Post ID:"
msgstr ""

#: ../inc/widgets.php:606
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:608
msgid "Short"
msgstr ""

#: ../inc/widgets.php:609
msgid "Full"
msgstr ""

#: ../inc/widgets.php:625
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:697
msgid "Call To Action Widget"
msgstr ""

#: ../inc/widgets.php:700
msgid "Trade Line: Call To Action"
msgstr ""

#: ../inc/widgets.php:788 ../inc/widgets.php:1073 ../inc/widgets.php:1190 ../inc/widgets.php:1331
#: ../inc/widgets.php:1462 ../inc/widgets.php:1649 ../inc/widgets.php:1792
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:805
msgid "Text:"
msgstr ""

#: ../inc/widgets.php:810
msgid "Automatically add paragraphs"
msgstr ""

#: ../inc/widgets.php:813
msgid "Button Text:"
msgstr ""

#: ../inc/widgets.php:817
msgid "Button URL:"
msgstr ""

#: ../inc/widgets.php:822
msgid "Open URL in New Window"
msgstr ""

#: ../inc/widgets.php:847
msgid "Displays Jetpack Testimonials as slider."
msgstr ""

#: ../inc/widgets.php:850
msgid "Trade Line: Testimonials"
msgstr ""

#: ../inc/widgets.php:1020 ../inc/widgets.php:1243 ../inc/widgets.php:1502
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:1025
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:1029
msgid "Transition Duration:"
msgstr ""

#: ../inc/widgets.php:1034
msgid "Disable Pager"
msgstr ""

#: ../inc/widgets.php:1034
msgid "Check this to hide pager icons"
msgstr ""

#: ../inc/widgets.php:1038
msgid "Disable Previous Next Control "
msgstr ""

#: ../inc/widgets.php:1038
msgid "Check this to hide previous next control"
msgstr ""

#: ../inc/widgets.php:1058
msgid "Advanced Recent Posts Widget. Displays recent posts with thumbnail."
msgstr ""

#: ../inc/widgets.php:1062
msgid "Trade Line: Recent Posts Advanced"
msgstr ""

#: ../inc/widgets.php:1213 ../inc/widgets.php:1487 ../inc/widgets.php:2089
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:1222 ../inc/widgets.php:1496 ../inc/widgets.php:2098
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:1228 ../inc/widgets.php:1517
msgid "Select Image Size:"
msgstr ""

#: ../inc/widgets.php:1239
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1240
msgid "px"
msgstr ""

#: ../inc/widgets.php:1247 ../inc/widgets.php:1528 ../inc/widgets.php:1822 ../inc/widgets.php:2118
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:1248 ../inc/widgets.php:2114 ../inc/widgets.php:2119
msgid "in number"
msgstr ""

#: ../inc/widgets.php:1251 ../inc/widgets.php:1532 ../inc/widgets.php:1830
msgid "Read More Text:"
msgstr ""

#: ../inc/widgets.php:1256 ../inc/widgets.php:1537
msgid "Disable Date in Post"
msgstr ""

#: ../inc/widgets.php:1261 ../inc/widgets.php:1545
msgid "Disable Post Excerpt"
msgstr ""

#: ../inc/widgets.php:1265 ../inc/widgets.php:1549 ../inc/widgets.php:1836
msgid "Disable Read More Text"
msgstr ""

#: ../inc/widgets.php:1315
msgid "Latest News Widget. Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:1319
msgid "Trade Line: Latest News"
msgstr ""

#: ../inc/widgets.php:1396
msgid "No Comment"
msgstr ""

#: ../inc/widgets.php:1541
msgid "Disable Comment in Post"
msgstr ""

#: ../inc/widgets.php:1638
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:1641
msgid "Trade Line: Services"
msgstr ""

#: ../inc/widgets.php:1827
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:1840 ../inc/widgets.php:1858 ../inc/widgets.php:1877 ../inc/widgets.php:1896
#, php-format
msgid "Block %d"
msgstr ""

#: ../inc/widgets.php:1842 ../inc/widgets.php:1860 ../inc/widgets.php:1879 ../inc/widgets.php:1898
msgid "Page:"
msgstr ""

#: ../inc/widgets.php:1854 ../inc/widgets.php:1873 ../inc/widgets.php:1892 ../inc/widgets.php:1911
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:1855 ../inc/widgets.php:1874 ../inc/widgets.php:1893 ../inc/widgets.php:1912
msgid "eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:1855 ../inc/widgets.php:1874 ../inc/widgets.php:1893 ../inc/widgets.php:1912
msgid "View Reference"
msgstr ""

#: ../inc/widgets.php:1855 ../inc/widgets.php:1874 ../inc/widgets.php:1893 ../inc/widgets.php:1912
msgid "Reference"
msgstr ""

#: ../inc/widgets.php:1939
msgid "Teams widget"
msgstr ""

#: ../inc/widgets.php:1943
msgid "Trade Line: Teams"
msgstr ""

#: ../inc/widgets.php:2104
msgid "Number of Columns"
msgstr ""

#: ../inc/widgets.php:2113
msgid "Number of posts to display"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:29 ../template-parts/content-single.php:33
#: ../template-parts/content.php:53
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:43
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../templates/portfolio-four-columns.php:25 ../templates/portfolio-three-columns.php:25
msgid "Please Activate Jetpack Plugin And Configure Portfolio"
msgstr ""

#: ../updater/theme-updater-admin.php:175
#, php-format
msgid ""
"Please enter your license key below. Get your product license key from the %1$sMy Account%2$s "
"Page. Activating your license key is mandatory."
msgstr ""

#: ../updater/theme-updater-admin.php:701
msgid "Welcome to Trade Line Pro!"
msgstr ""

#: ../updater/theme-updater-admin.php:704
#, php-format
msgid ""
"The theme has been successfully activated, but we couldn’t find a valid license key. To ensure "
"you receive updates and access all premium features, please %1$senter and activate your license "
"key here%2$s."
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
